Template:Mbox/styles.css: Difference between revisions

From Xenharmonic Wiki
Jump to navigation Jump to search
ArrowHead294 (talk | contribs)
Styling
 
Ganaram inukshuk (talk | contribs)
No edit summary
 
Line 25: Line 25:
{
{
border-left-color: #B32424;
border-left-color: #B32424;
}
.mbox-ready
{
border-left-color: #2ec751;
}
}



Latest revision as of 00:32, 17 October 2025

.mbox-container
{
	background: #FBFBFB;
	border-top: 1px solid #A2A9B1;
	border-right: 1px solid #A2A9B1;
	border-bottom: 1px solid #A2A9B1;
	border-left-width: 10px;
	border-left-style: solid;
	text-align: left;
}

.mbox-text
{
	margin: 16px 10% 16px 10%;
	padding: 0px 7px 0px 7px;
	text-align: left;
}

.mbox-content
{
	border-left-color: #F28500;
}

.mbox-delete
{
	border-left-color: #B32424;
}

.mbox-ready
{
	border-left-color: #2ec751;
}

.mbox-move
{
	border-left-color: DarkOrchid;
}

.mbox-notice
{
	border-left-color: #3366CC;
}

.mbox-protection
{
	border-left-color: #A2A9B1;
}

.mbox-style
{
	border-left-color: #FFCC33;
}